Ajuda

Protector Suite
QL Edition

O Protector Suite - QL Edition otimiza a segurança e a comodidade do seu computador.

O Protector Suite QL suporta logon com impressão digital, autenticação da impressão digital de ligação e outros recursos, dependendo da sua instalação.

  • Logon com impressão digital
  • Mudança Rápida de Usuário
  • Segurança na ativação
  • (opcional) Registro de formulários (páginas da Web, caixas de diálogo) - Banco de Senhas Registro de formulários (páginas da Web, caixas de diálogo) - Banco de Senhas
  • (opcional) Iniciador de aplicativos
  • (opcional) Criptografia de arquivos - Meu Cofre
  • (opcional) Criptografia de Arquivos - Cofre de Arquivos

ThinkVantage Fingerprint Software

O ThinkVantage Fingerprint Software otimiza a sua comodidade quanto você utiliza o computador.

O ThinkVantage Fingerprint Software suporta

  • Logon com impressão digital
  • Segurança na ativação


Tutorial de Impressão Digital

Para o ajudar a utilizar o sensor corretamente, foi criado um tutorial que lhe permite praticar a forma correta de deslizar o dedo e criar amostras de impressões digitais.

Para executar o tutorial:

Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Tutorial de Impressão Digital.

O tutorial pode também ser executado a partir do assistente de registro de impressões digitais.

Existem diversos ícones que fornecem informações sobre o que fazer e de que forma melhorar durante a leitura.

Saiba como:

Utilizar o sensor corretamente

O vídeo exibido no tutorial mostra o movimento correto do dedo ao longo do sensor:
  • Coloque a última articulação do dedo sobre o sensor.
  • Mantenha o dedo em contato com o sensor enquanto o desliza na sua direção em linha reta.
  • Certifique-se de que o dedo permanece direito.
Na página seguinte, tente criar quatro amostras da sua impressão digital. Se as amostras não corresponderem, recomendamos que repita o tutorial.

Nota: As operações de biométrica do tutorial são automaticamente desativadas após aproximadamente 2 minutos de inatividade, para evitar um consumo excessivo de energia.


Respostas do Dispositivo de Impressões Digitais

Os ícones são utilizados como linhas de comando, notificações e avisos.

Deslize o dedo.
Solicita ao usuário que comece a deslizar o dedo.
Aguarde, o sensor está funcionando.
Informa o usuário que o sensor está ocupado.
Ocorreu um problema ao capturar a impressão digital. Repita a operação.
Solicita ao usuário que repita a ação.
Operação com impressões digitais foi concluída com êxito.
A correspondência da impressão digital foi efetuada com êxito ou - no modo tutorial - foi criada uma boa amostra.
O dedo não corresponde.
Notifica o usuário que a verificação falhou.
O dedo foi posicionado muito à esquerda (ou muito à direita). Posicione o dedo no centro do sensor.
Avisa o usuário que o movimento não foi correto.
O movimento foi oblíquo.
Avisa o usuário que o movimento não foi correto.
O movimento foi muito rápido.
Avisa o usuário que o movimento não foi correto.
O movimento foi muito curto.
Avisa o usuário que o movimento não foi correto.


Centro de Controle

Para exibir o Centro de Controle

  • Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.

    OU

  • Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.

    • OU

  • Ou clique com o botão direito do mouse no ícone de bandeja e selecione Centro de Controle.

O Centro de Controle inclui várias funções para gerenciamento de impressões digitais e configuração do software de leitura de impressões digitais. As opções disponíveis variam de acordo com o estado do software, o hardware utilizado e as aplicativos instaladas:

Impressões digitais

Saiba como registrar, editar ou excluir as impressões digitais dos usuários e como importar/exportar dados.

Registrar ou Editar Impressões Digitais

Executa o assistente de registro de impressões digitais. É possível registrar/excluir impressões digitais para o usuário atual e, se a segurança na ativação estiver implementada, também é possível gerenciar a sua presença na memória do dispositivo de impressões digitais. As suas impressões digitais, depois de registradas, ficam associadas ao seu nome de usuário e senha. Da próxima vez, você pode utilizar as suas impressões digitais em vez de introduzir o seu nome de usuário e senha. Os recursos variam de acordo com os privilégios administrativos do usuário atual. No modo de segurança (consulte Modo de segurança em Configurações do Sistema), os usuários definidos como administradores de impressões digitais podem registrar ou editar impressões digitais para todos os usuários. No modo conveniente, os usuários apenas podem registrar ou editar as suas próprias impressões digitais.

Excluir

Os recursos variam de acordo com os privilégios administrativos do usuário atual. No modo de segurança (consulte Modo de segurança em Configurações do Sistema), apenas os usuários definidos como administradores de impressões digitais podem excluir as impressões digitais dos usuários. Saiba como excluir impressões digitais.

Importar ou Exportar Dados do Usuário

Os dados de um usuário existentes (incluindo impressões digitais, chaves de criptografia, credenciais de logon) podem ser exportados para um arquivo *.vtp (um arquivo de senha do usuário) e novamente importados para o software de impressões digitais. O arquivo *.vtp está criptografado e protegido por uma senha definida durante a exportação. Não é possível importar uma senha de um usuário existente. Neste caso, é necessário excluir primeiro o arquivo de senha do usuário. Não é possível importar uma senha de um usuário existente. Neste caso, é necessário excluir primeiro o usuário.

Sugestão: Recomenda-se a exportação do arquivo de senha para fins de backup.

Configurações

Saiba como modificar as configurações do usuário e do software.

Configurações do Sistema

Abre a caixa de diálogo Configurações do Protector Suite QLThinkVantage Fingerprint Software, que contém várias opções para as configurações do produto. A maioria destas configurações só pode ser modificada por administradores e afeta todos os usuários.

Configurações do Usuário

Abre a caixa de diálogo Configurações do Usuário, que contém opções específicas do usuário para as configurações do Protector Suite QLThinkVantage Fingerprint Software.

Segurança na Ativação

A memória do dispositivo de impressões digitais é limitada, podendo conter geralmente até 21 impressões digitais. Voê pode escolher que impressões digitais estão na memória do dispositivo e podem ser utilizadas para verificação na inicialização do computador, ou criar novas impressões digitais utilizando apenas para a autenticação na ativação.

Inspetor de Armazenamento de Impressões Digitais

Abre a caixa de diálogo Inspetor de Armazenamento de Impressões Digitais, onde você pode visualizar o conteúdo do armazenamento de impressões digitais.

AjudaTutorial

Introdução

Exibe a caixa de diálogo Introdução, que contém informações básicas sobre recursos do Protector Suite QLThinkVantage Fingerprint Software.

Tutorial

Executa o tutorial de impressão digital que orienta o usuário no processo de registro das impressões digitais. Este tutorial é recomendável aos usuários que utilizam esta tecnologia pela primeira vez. A qualidade das impressões digitais registradas é de extrema importância. O registro de impressões digitais de alta qualidade irá aumentar o seu grau de satisfação com o produto.

Ajuda

Exibe esta ajuda. Os arquivos de ajuda em outros idiomas (dependendo da sua instalação) encontram-se localizados na subpasta mui da sua pasta de instalação.

Se utilizar o Windows Vista, clique em Elevar privilégios administrativos para o usuário para obter direitos administrativos suficientes para fazer alterações nas Configurações do Sistema e para gerenciar ou modificar as contas de outros usuários (por exemplo, registrar ou excluir impressões digitais de outros usuários).

Ícone da Ajuda

Exibe esta ajuda. Os arquivos de ajuda em outros idiomas (dependendo da sua instalação) encontram-se localizados na subpasta mui da sua pasta de instalação.

Sobre o ícone

Exibe informações sobre a versão do software.


Registro de Impressões Digitais

Assistente de Registro de Impressões Digitais

Utilize o assistente Registrar ou Editar Impressões Digitais para registrar novas amostras de impressões digitais ou editar as existentes.
O registro de impressões digitais é um processo de criação de correspondências entre o nome de usuário, senha e impressões digitais (computorizadas de forma a impossibilitar a reconstrução da imagem original), em conjunto com chaves de segurança geradas automaticamente. Todos os dados são armazenados num passaporte do usuário.

É recomendável ler, pelo menos uma vez, a Tutorial de impressão digital antes de iniciar o registro das impressões digitais.

Saiba como:

Registrar um novo usuário (primeira utilização)

Deve registrar o seu dedo para poder começar a utilizar o software. Os usuários com privilégios administrativos podem também registrar e gerir impressões digitais de outros usuários.
  1. Acesse o menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
  2. Selecione Impressões Digitais > Registrar ou Editar Impressões Digitais.

    Pode ser necessário salvar um tipo de registro antes de registrar a primeira impressão digital na instalação do Protector Suite QLThinkVantage Fingerprint Software. Nesta situação, o nome do assistente é alterado para Inicializar e o registro é iniciado automaticamente depois de salvar o tipo de registro.

  3. (No modo de segurança - consulte Modo de segurança em Configurações do Sistema), é exibida uma lista dos passaportes existentes. Selecione o usuário e clique no botão Registrar para registrar um novo usuário.)
  4. É exibida a tela Assistente de Registro.
  5. Para registrar uma nova impressão digital:
    • Selecione o dedo a registrar clicando na caixa por cima do dedo.
    • Deslize o dedo selecionado sobre o sensor de impressões digitais. São necessárias três imagens bem sucedidas para registrar uma impressão digital.
    Para excluir uma impressão digital:
    • Selecione o dedo a excluir clicando na caixa por cima do dedo.
    • Clique em OK.
  6. Deslize o seu dedo sobre o sensor ou introduza a sua senha do Windows/de backup da Segurança avançada e clique em Seguinte.
  7. (Opcional) Se tiver sido selecionado o registro no dispositivo e se a configuração do sistema suportar a segurança na ativação, todas as impressões digitais registradas serão também utilizadas para a segurança na ativação.
  8. (Opcional) Se tiver sido selecionado o registro no disco rígido e se a configuração do sistema suportar a segurança na ativação, as impressões digitais registradas serão também utilizadas para a segurança na ativação.
  9. Devido às limitações de memória do dispositivo, o número máximo de impressões digitais que pode ser armazenado é 21. Se algumas das impressões digitais dos passaportes não estiverem atribuídas à segurança na ativação no dispositivo (por exemplo, quando está ligado outro dispositivo), será exibido o botão Ligação por cima de cada dedo. O botão Ligação é exibido num estado "pressionado" por padrão. O dedo correspondente será utilizado para a segurança na ativação. Se não desejar utilizar um dedo para a segurança na ativação, mas apenas para o logon, clique no botão Ligação para o excluir da memória do dispositivo.
  10. Clique em Seguinte para terminar o registro ou para configurar opções adicionais de configuração (tais como a Segurança avançada, consulte abaixo).

Nota: Se não utilizar uma senha do Windows, ser-lhe-á solicitado que defina uma nova (que não esteja em branco). Isto não é necessário, mas a utilização de uma senha aumenta a segurança do seu software.

Registrar ou editar impressões digitais de um usuário existente

  1. Acesse o menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Impressões Digitais > Registrar ou Editar Impressões Digitais.

    3. Clique em Editar. (No modo de segurança - consulte Modo de segurança em Configurações do Sistema, é exibida uma lista dos passaportes existentes. Selecione o passaporte do usuário que deseja editar e clique em Editar.)
  3. É exibida a tela Assistente de Registro.
  4. Deslize o seu dedo sobre o sensor ou introduza a sua senha do Windows/de backup da Segurança avançada e clique em Seguinte.
  5. Para registrar uma nova impressão digital:
    • Selecione o dedo a registrar clicando na caixa por cima do dedo.
    • Deslize o dedo selecionado sobre o sensor de impressões digitais. São necessárias três imagens bem sucedidas para registrar uma impressão digital.
    Para excluir uma impressão digital:
    • Selecione o dedo a excluir clicando na caixa por cima do dedo.
    • Clique em OK.
  6. Clique em Seguinte para terminar o registro ou para configurar opções adicionais de configuração (tais como a Segurança avançada, consulte abaixo).

Excluir impressões digitais de um usuário existente

  1. Acesse o menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Impressões Digitais > Registrar e Editar Impressões Digitais.
  3. Clique no botão com um ícone de impressão digital por cima do dedo que deseja excluir.
  4. Confirme a operação na caixa de mensagens.

Excluir um passaporte de usuário (todos os dados do usuário)

  1. Acesse o menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Impressões digitais > Excluir.
  3. Deslize o dedo para verificação e confirme a exclusão do passaporte atual. No modo de segurança - consulte Modo de segurança em Configurações do Sistema, é exibida uma lista dos passaportes existentes. Selecione um passaporte e confirme a exclusão.

Importar ou Exportar um passaporte de usuário

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Impressões Digitais > Importar ou Exportar Dados do Usuário.
  3. Para importar um passaporte:
    • Clique em Importar.
    • Procure o arquivo de passaporte (*.vtp).
    • Digite a senha (definida durante a exportação).
    Para exportar um passaporte:
    • Clique em Exportar (No modo de segurança, é exibida uma lista dos passaportes existentes. Selecione o passaporte que deseja exportar e clique em Exportar.)
    • Selecione o arquivo de destino (*.vtp).
    • Defina uma senha para proteger os dados exportados.
    • Verifique o dedo ( no passaporte a ser exportado).

Ativar a segurança avançada (opcional)

Nos computadores que incluam um chip especial para criptografia adicional (TPM - Trusted Platform Module), é possível aumentar a segurança do seu software de impressões digitais através de criptografia adicional permitida pelo chip mencionado.
  1. Inicie o Assistente de Registro (Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Registro do Usuário ).
  2. Na caixa de diálogo Segurança Avançada, após o registro, selecione Ativar a Segurança Avançada para o usuário atual.
  3. Defina o tipo Segurança Avançada.
  4. Defina uma senha de backup Esta senha de backup pode ser utilizada para ignorar a autenticação por impressão digital. Recomendamos a utilização de uma senha forte e complexa. Se não definir a senha de backup, poderá perder os seus dados em caso de falha do hardware de autenticação.

No que diz respeito às impressões digitais adicionadas para a segurança na ativação, deve executar as operações descritas na página de finalização:

  1. Desligue o computador.
  2. Ligue o computador novamente.
  3. Deslize o dedo quando solicitado. Introduza a(s) palavra(s)-chave de ligação quando solicitado. (Esta operação cria uma ligação entre os dedos e a(s) palavra(s)-chave.)

Nota: As operações de biométrica (registro, verificação, tutorial) são desativadas após aproximadamente 2 minutos de inatividade, para evitar um consumo excessivo de energia. Se ocorrer a desativação, basta reiniciar o processo.


Recurso de Rolagem do Sensor

Você pode utilizar o sensor de impressões digitais para se deslocar no Biomenu e em qualquer aplicativo do Windows, em vez de utilizar o mouse. É possível definir opções para a rolagem (velocidade, aceleração), bem como a tecla de atalho de rolagem predefinida.
Para ativar/desativar a rolagem, clique na tecla de atalho.
Esta tecla de atalho não está definida após a instalação do Protector Suite QL.

Saiba como:

Configurar a tecla de atalho ou ajustar a velocidade de rolagem

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Sistema.
  3. Selecione a guia Rolagem .
    • Clique no botão Testar Rolagem para testar a rolagem com os valores selecionados.
    • Velocidade: mova a barra de rolagem para ajustar a velocidade do rolagem. Esta opção configura o quanto o cursor irá se deslocar quando você mover o dedo sobre o sensor.
    • Aceleração: mova a barra de rolagem para configurar a aceleração do rolagem. Quanto mais rapidamente deslizar o dedo sobre o sensor, mais rápido será a rolagem.
    • Para definir a tecla de atalho do botão de rolagem, selecione o campo Tecla de Atalho do Botão de Rolagem. Pressione a(s) tecla(s) que deseja utilizar para ativar/desativar o recurso de rolagem.
  4. Clique em OK para fechar a caixa de diálogo.

Nota: O rolagem é bloqueada temporariamente quando é executada uma operação que necessite da verificação de impressões digitais (por exemplo, abrir as Configurações do Usuário).


Biomenu

O Biomenu fornece um acesso rápido aos recursos e configurações do Protector Suite QL. Os itens disponíveis variam de acordo com os componentes instalados.

Digite um dedo registrado sobre o sensor para exibir o Biomenu.

Para exibir o Biomenu numa situação em que a verificação do dedo inicia outra ação (por exemplo, reproduzir novamente uma página registrada), pressione a tecla Shift ao utilizar o sensor.

Bloquear computador

O primeiro item do menu contém o comando Bloquear computador, que bloqueia o computador. Deslize o dedo sobre o sensor para desbloquear o computador novamente.

Sites Registrados(opcional)

Exibe uma lista das suas páginas da Web registradas pelo Banco de Senhas. Para visualizar e preencher uma página registrada no seu browser da Web predefinido, clique no nome de uma página da Web na lista.

Registrar(opcional)

Registra uma nova janela (caixa de diálogo ou página da Web).

Bloquear/desbloquear Meu Cofre

Abre ou fecha a a pasta Meu Cofre.

Bloquear todos os arquivos (opcional)

Bloqueia todos os arquivos do Cofre de Arquivos abertos nesse momento. Este item só será exibido quando estiverem desbloqueados, pelo menos, dois arquivos.

Centro de Controle

Exibe a caixa de diálogo Centro de Controle.

Ajuda

Exibe esta ajuda. Para exibir a ajuda sensível ao contexto, pressione F1 na caixa de diálogo para a qual necessita de ajuda.

O Biomenu está disponível com várias imagens de fundo. Para visualizar ou alterar as imagens de fundo, abra Centro de Controle > Configurações > Configurações do Usuário, deslize o dedo para verificação e vá para a guia Imagem de fundo do Biomenu


Ajuda

Configurações do ThinkVantage Fingerprint Software

Configurações do Protector Suite

É possível acessar as configurações do Protector Suite QLThinkVantage Fingerprint Software a partir do Centro de Controle. Os itens exibidos nas Configurações variam de acordo com o sistema, a instalação e os privilégios administrativos do usuário atual.

Configurações do Sistema

As Configurações do Sistema contêm configurações que são comuns a todos os usuários. O acesso a estas configurações está limitado aos administradores.

Configurações do Usuário

As Configurações do Usuário contêm configurações específicas do usuário. Estas configurações estão protegidas pela sua impressão digital.

Segurança na Ativação

A Segurança na Ativação permite a utilização de impressões digitais para a autenticação do usuário na inicialização do computador.

Inspetor de Armazenamento de Impressões Digitais

Abre a caixa de diálogo Inspetor de Armazenamento de Impressões Digitais, onde você pode visualizar os conteúdos da memória do dispositivo de impressões digitais (se aplicável).


Segurança na Ativação

A função de segurança na ativação impede o acesso não autorizado ao computador do usuário ao nível da BIOS. Os computadores em que a função de segurança na ativação esteja habilitada não poderão carregar o sistema operacional a partir do disco rígido sem a autenticação bem-sucedida da impressão digital. As amostras de impressões digitais são armazenadas na memória do dispositivo de impressões digitais. Durante a inicialização do computador, é solicitada ao usuário uma autenticação por impressão digital. O usuário tem um período de tempo limitado para deslizar um dedo sobre o sensor. O computador só efetuará o inicialização se a impressão digital lida corresponder a uma amostra armazenada na memória do dispositivo. Depois da verificação ser bem sucedida, o processo de inicialização prossegue normalmente.

Ativar a Segurança na Ativação

As opções para trabalhar com a segurança na ativação apenas são exibidas se o computador suportar este recurso (principalmente suportada em laptops). Na maioria das configurações, a segurança na ativação é ativada automaticamente após o registro do primeiro usuário.

Saiba como:

Para desativar/ativar a segurança na ativação:

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Segurança na Ativação. (O assistente apenas será exibido se o dispositivo suportar a segurança na ativação.)
  3. Selecione Substituir as senhas de ligação e do disco rígido pelo leitor de impressões digitais.
  4. Clique em Terminar.

Para ativar o logon único com segurança na ativação:

A segurança na ativação pode ser configurada de forma a interagir com o logon com impressão digital. Se uma impressão digital utilizada para a função de segurança na ativação da BIOS corresponder a uma impressão digital de um passaporte existente, o usuário fará logon automaticamente, sem ter de inserira senha do Windows ou passar o dedo uma segunda vez.

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Sistema.
  3. Selecione a guia Logon.
  4. Selecione a caixa de verificação Permitir logon único com segurança na ativação. (O suporte de logon deve estar ativado para que esta opção se encontre acessível.)

Nota: O hardware deverá suportar a segurança na ativação para que seja possível utilizar esta função de logon único. deve possuir privilégios de administrador para alterar estas configurações.

Gerenciamento de Impressões Digitais

As impressões digitais são adicionadas durante o registro.

Se o registro no disco rígido estiver definido, estarão disponíveis mais opções na caixa de diálogo Segurança na Ativação. As impressões digitais presentes na memória da segurança na ativação estão listadas na janela Impressões digitais autorizadas para segurança na ativação. Aqui você pode remover impressões digitais da memória da segurança na ativação. Para adicionar impressões digitais à segurança na ativação, consulte Registro de Impressões Digitais > Registrar um novo usuário.


Painel de Informações do Leitor de Impressões Digitais

O painel de informações do leitor de impressões digitais contém informações sobreo sensor e uma janela de teste para a leitura de impressões digitais. Pode utilizar esta caixa de diálogo para obter informações detalhadas sobre o sensor em caso de ocorrência de problemas no hardware, para comunicar essas informações ao suporte técnico ou para outros fins.

Para exibir o Painel de Informações do Leitor de Impressões Digitais

  1. Selecione Iniciar > Painel de Controle
  2. Clique no ícone do Sensor de Impressão Digitais. Será exibida a caixa de diálogo Painel de Informações do Leitor de Impressões Digitais.
    • Selecione a guia Versão para visualizar informações sobre o sensor (tais como o tipo e o nome do dispositivo, a versão, etc.)
      Para exportar as informações para um arquivo de texto, clique em Guardar e selecione a localização onde o arquivo deve ser armazenado (por padrão, o nome do arquivo será FingerprintSensorVersion.txt).
    • Selecione a guia Teste do Dedo para visualizar imagens de teste das impressões digitais lidas ao deslizar o dedo sobre o sensor.
  3. Clique em Fechar para fechar a janela da caixa de diálogo.


Logon com Impressão Digital

O Logon com Impressão Digital permite fazer logon no Windows ou desbloquear o computador utilizando a sua impressão digital.

O logon do Windows padrão pode continuar ativado, se você desejar, ou ser desativado para excluir os riscos de segurança associados ao roubo de senhas.

O Protector Suite QLThinkVantage Fingerprint Software interage igualmente com o logon em rede Novell. Para que o Protector Suite QLThinkVantage Fingerprint Software possa conectá-lo a uma rede Novell automaticamente, o seu nome de usuário e senha do Windows devem corresponder ao nome de usuário e senha da Novell. Os clientes Novell a seguir não funcionam com o Protector Suite QLThinkVantage Fingerprint Software: 4.83, 4.90


Banco de Senhas

O Banco de Senhas é uma função opcional do Protector Suite.

Quando instalado, o Banco de Senhas armazena registros (nomes de usuário, senhas e outras configurações) dos sites que você visita e de caixas de diálogo com senhas, para que possa acessar as páginas da Web e aplicativos que utiliza freqüentemente (webmail, contas bancárias, comércio eletrônico, etc.) de forma segura, evitando o incómodo de ter que reintroduzir nomes de usuário, senhas e dados de formulários. As informações necessárias são introduzidas apenas uma vez, durante o registro da página da Web ou da caixa de diálogo com senha. Quando a janela é exibida novamente, você pode reintroduzir todos os dados utilizando o sensor. Você também pode acessar os sites registrados diretamente a partir do Biomenu.


Iniciador de Aplicativos

O Iniciador de Aplicativos é um recurso opcional do software Protector Suite QL.

Quando instalado, permite que você inicie aplicativos registrados simplesmente deslizando o dedo sobre o sensor.


Cofre de Arquivos

O Cofre de Arquivos é um recurso opcional do Protector Suite QL.

O Cofre de Arquivos permite armazenar arquivos num arquivo criptografado no disco rígido. Os arquivos criptografados podem conter arquivos ou pastas e estão protegidos por verificação de impressões digitais ou por uma senha, se esta for definida ao criar um arquivo. Quando um arquivo do Cofre de Arquivos está desbloqueado, você pode trabalhar com o arquivo do arquivo como faria com uma pasta padrão (excluir, copiar ou renomear arquivos, etc.). Os recursos de arrastar e soltar também são suportados. Você pode simplesmente copiar e colar ou arrastar os arquivos para o arquivo desbloqueado e os arquivos serão criptografados quando você bloquear novamente o arquivo. Quando existe apenas um arquivo criptografado em um arquivo e este está desbloqueado, você pode clicar no arquivo para iniciá-lo. Você pode também compartilhar os arquivos criptografados com outros usuários com impressões digitais registradas.


Segurança Avançada

Você pode aumentar a Segurança no Protector Suite QLThinkVantage Fingerprint Software através de criptografia adicional. Os tipos possíveis desta criptografia dependem do seu hardware. A segurança avançada pode ser ativada (ou desativada posteriormente) por usuário no final do assistente de registro de impressões digitais. Você pode alterar os tipos de criptografia nesta caixa de diálogo para regular o nível necessário de segurança e de comodidade do usuário na sua instalação.

Chave do Leitor de Impressões Digitais

Segurança baseada em hardware. Os dados secretos do usuário serão protegidos por uma chave de segurança guardada no leitor de impressões digitais e disponibilizados apenas se a correspondência de impressões digitais for bem-sucedida. Os dados são criptografados com a chave guardada no dispositivo de impressões digitais.

Chave do Leitor de Impressões Digitais com TPM

Melhor segurança baseada em hardware. O canal criptografado entre o Chip de Segurança TPM e o Leitor de Impressões Digitais melhora a segurança dos dados secretos do usuário. Recomendado para a maior segurança.

Tecla TPM sem PIN

Os dados secretos do usuário serão protegidos pelo Chip de Segurança TPM. Recomendada para uma maior comodidade.

Tecla TPM com PIN

Os dados secretos do usuário serão protegidos pelo Chip de Segurança TPM com PIN. O usuário deve inserir um PIN em cada verificação de identidade. Recomendada para uma maior segurança.


Ajuda

Fornecedores de Credenciais

Ao utilizar o Windows Vista, é necessário elevar os direitos dos usuários antes de efetuar alterações nas Configurações do sistema. Clique em Elevar privilégios administrativos para o usuário e, quando for exibida a caixa de diálogo Controlar Conta do Usuário do Vista, clique em Permitir. A caixa de diálogo do Centro de Controle será exibida novamente, sem o ícone do escudo. Agora os seus direitos de usuário são elevados e você está autorizado a acessar e modificar as Configurações do Sistema.

O que são Fornecedores de Credenciais?

Os Fornecedores de Credenciais registram as credenciais digitadas pelos usuários e as verificam em relação ao sistema. O modo de digitação das credenciais dos usuários varia de acordo com o Fornecedor de Credenciais. O Fornecedor de Senhas da Microsoft solicita um nome de usuário e uma senha, enquanto que o Fornecedor de Impressões Digitais solicita que o usuário deslize o dedo sobre o sensor. A lista de fornecedores de credenciais varia de acordo com a configuração de um sistema específico.

Configurando Fornecedores de Credenciais

Através da configuração dos Fornecedores de Credenciais, é possível definir o modo de verificação do usuário para as seguintes recursos:

  • Logon afetará o modo de autenticação dos usuários ao fazer logon no sistema (por exemplo, apenas por impressão digital, por nome de usuário e senha, etc.)
  • Desbloquear afetará o modo de autenticação dos usuários ao desbloquear o computador
  • Executar como administrador é uma função do Windows Vista que permite a um usuário conectado como usuário limitado efetuar a autenticação como administrador para executar um aplicativo restrito.
  • Senha permite definir o tipo de autenticação necessário para alterar a senha de um usuário.

Para configurar as configurações do fornecedor:

Selecione um Fornecedor a partir da lista e clique em Detalhes.

  • Ativado ativa o Fornecedor. Por exemplo, se a opção Ativado estiver definida para o Fornecedor de Impressões Digitais na seção Logon, será solicitado ao usuário que faça autenticação deslizando o dedo sobre o sensor ao fazer logon no computador.
  • Desativado desativa o Fornecedor. Por exemplo, se na seção Logon o Fornecedor de Senhas da Microsoft estiver definido como Desativado e o Fornecedor de Impressões Digitais estiver definido como Ativado, apenas a verificação por impressões digitais será permitida para fazer logon.
  • Incorporado - para o usuário, um Fornecedor incorporado parece estar ainda Ativado, mas o controle das funções será assumido pelo Fornecedor definido como Ativado
    Quando um fornecedor está incorporado, é possível utilizar os seguintes recursos:
    Selecione Marcar imagens do usuário registrado para exibir um ícone específico do usuário para mostrar que um fornecedor está incorporado. Se esta opção não estiver selecionada, o ícone será exibido como habitualmente.
    Selecione Permitir auto-registro do usuário ao fazer logon para permitir aos usuários (com uma senha válida mas sem impressões digitais registradas) que se registrem ao fazer logon, se for necessária a verificação por impressões digitais.

O Fornecedor de Impressões Digitais não pode ser definido como incorporado, mas pode incorporar outros fornecedores (tais como o Fornecedor de Senhas da Microsoft).


Selecionando o tipo de registro

É possível armazenar os dados de autenticação do usuário no disco rígido ou diretamente no dispositivo de impressões digitais.

Alguns dispositivos de impressões digitais permitem uma segurança avançada por criptografia adicional. Isto significa que os dados serão protegidos por uma chave de criptografia de software gerada pelo software de impressões digitais juntamente com uma chave de criptografia de hardware, obtida diretamente do dispositivo. Não é possível acessar aos dados sem o dispositivo de impressões digitais correspondente.

O registro no disco rígido é necessário para usuários que desejam registrar mais do que 21 impressões digitais. Neste caso, as informações de autenticação são armazenadas em registros criptografados por chaves geradas pelo software.


Elevar direitos dos usuários no Windows Vista

Elevar privilégios administrativos para o usuário

Elevar privilégios administrativos para o usuário

apenas para o Windows Vista

Se desejar acessar e efetuar alterações nas Configurações do Sistema ou gerenciar e modificar contas de outros usuários (por exemplo, poder registrar ou excluir impressões digitais de outros usuários), será necessário elevar os seus privilégios administrativos, ou seja, efetuar a sua verificação como usuário autorizado.

  1. Clique em Elevar Privilégios administrativos para o usuário
  2. Quando a caixa de diálogo Controlar Conta do Usuário do Vista for exibida, digite as suas credenciais para efetuar a autenticação no sistema (ou, se já estiver conectado como administrador, permita simplesmente a continuação do programa).
  3. A caixa de diálogo do Centro de Controle será exibida novamente, sem o ícone do escudo. Os direitos administrativos são elevados. Agora você pode acessar Configurações > Configurações do Sistema e efetuar alterações.

Você deve repetir este procedimento cada vez que executar a caixa de diálogo do Centro de Controle.


Inspetor de Armazenamento de Impressões Digitais

O inspetor de armazenamento de impressões digitais é uma ferramenta para visualizar e editar o conteúdo do armazenamento no dispositivo de leitura de impressões digitais. São exibidos todos os registros armazenados no seu dispositivo.

Este recurso está disponível somente quando é utilizado o registro no dispositivo.

A descrição de cada impressão digital é mostrada juntamente com a informação sobre a sua utilização com segurança na ativação (autenticação pré-reinicialização), aplicativos (ex.: Logon) e status de segurança avançado (TPM ou sem segurança avançada).

Para remover impressões digitais do dispositivo:
  • Selecione o registro que deseja excluir e clique no botão Remover. A lista de registros será atualizada para refletir a alteração.
  • Após remover todos os registros desnecessários, clique no botão OK para tornar as alterações permanentes ou clique em Cancelar para rejeitar as alterações.

Para cada passaporte deve ficar registrada, pelo menos, uma impressão digital. Para gerenciar ou excluir o passaporte completo, utilize o assistente Registrar ou Editar Impressões Digitais.

Nota: A autorização para remover impressões digitais é definida nas configurações de diretivas do Modo de segurança (consulte Modo de segurança em Configurações do sistema). Alguns direitos podem estar restritos apenas a administradores de impressões digitais.


Rolagem

Pode definir a velocidade e a aceleração da rolagem. Você também pode alterar a tecla de atalho predefinida do botão de rolagem.

Para efetuar a configuração de rolagem:

  1. Abra o Centro de Controle e selecione Configurações - Configurações do Sistema.
  2. Selecione Rolagem.
    • Velocidade: Mova a barra de rolagem para regular a velocidade ao deslocar o dedo no sensor.
    • Aceleração: Mova a barra de rolagem para definir a aceleração do rolagem.
    Clique no botão Testar Rolagem para testar a rolagem com os valores selecionados.
  3. Para definir a tecla de atalho do botão de rolagem, selecione o campo Tecla de Atalho do Botão de Rolagem. Pressione a(s) tecla(s) que deseja utilizar para ativar/desativar o recurso de rolagem.


Alterar a Senha de Logon no Windows

A senha de logon no Windows pode ser alterada por um usuário (através do painel de controlo ou da caixa de diálogo ctrl+alt+del) ou por um administrador (através da reposição da senha). Não existe qualquer diferença entre os dois métodos de alteração da senha, no que diz respeito ao Protector Suite QLThinkVantage Fingerprint Software. Os cenários diferem de acordo com o tipo de conta utilizada e a forma como o usuário faz logon no computador. Isso se aplica ao Windows 2000 e XP e ao Windows Vista (no Windows Vista, a funcionalidade é semelhante, embora a interface gráfica exibida seja diferente).

Quando é utilizada uma conta de usuário local num computador pertencente a um grupo de trabalho ou a um domínio, existem dois cenários possíveis:

  1. O usuário faz logon utilizando o nome de usuário e a senha do Windows e a senha é então alterada:
    • O usuário bloqueia o computador ou faz logoff.
    • O usuário desliza uma impressão digital registrada.
    • É exibido um aviso informando que o nome de usuário ou a senha utilizados estão incorretos.
    • O usuário deve digitar a nova senha. Esta senha é então armazenada no passaporte de impressões digitais, o passaporte é atualizado e o usuário faz logon no computador. O logon com impressão digital procederá como habitualmente na vez seguinte.
  2. O usuário se conecta utilizando uma impressão digital registrada e a senha é então alterada:
    • A senha é armazenada no passaporte de impressões digitais. Não é necessário que o usuário digite novamente a nova senha posteriormente.
    • O usuário bloqueia o computador ou faz logoff.
    • O usuário passa uma impressão digital registrada.
    • O computador é desbloqueado ou o usuário faz logon.

Quando é utilizada uma conta de usuário de domínio em um domínio:

    O usuário faz logon utilizando o nome de usuário e senha do Windows ou uma impressão digital registrada. A senha é alterada em seguida:
    • O usuário bloqueia o computador ou faz logoff.
    • O usuário desliza uma impressão digital registrada.
    • É exibido um aviso informando que o nome de usuário ou a senha utilizados estão incorretos.
    • O usuário deve digitar a nova senha. Esta senha é então armazenada no passaporte de impressões digitais, o passaporte é atualizado e o usuário faz logon no computador. O logon com impressão digital procederá como habitualmente na vez seguinte.

Casos especiais:

    A opção "O usuário tem de alterar a senha no próximo logon" está configurada ou o vencimento da senha está definida no domínio.
    • Num computador cliente, o usuário faz logon utilizando uma impressão digital registrada.
    • É exibida uma caixa de diálogo solicitando ao usuário que altere a sua senha. Esta senha é então armazenada no passaporte de impressões digitais, o passaporte é atualizado e o usuário faz logon no computador. O logon com impressão digital procederá como habitualmente na vez seguinte.


Ajuda

Diretivas do Modo de Segurança

As diretivas do Modo de segurança e do Modo Conveniente são predefinidas e não podem ser modificadas. Só é possível alterar as diretivas do Modo personalizado.
No Modo conveniente, todos os usuários podem criar, editar ou excluir o seu próprio passaporte de impressões digitais.
No Modo de segurança, apenas os administradores de impressões digitais possuem acesso sem restrições a todas os recursos de gerenciamento de impressões digitais (por exemplo, a criação e exclusão de passaportes de impressões digitais para todos os usuários), incluindo a administração do Inspetor de Armazenamento de Impressões Digitais e da Segurança na Ativação.
As configurações das diretivas do Modo personalizado podem ser definidas de forma distinta para administradores de impressões digitais e usuários limitados.

Saiba como:

Selecionar um modo de segurança:

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Sistema.
  3. Selecione a guia Modo de Segurança.
  4. Selecione um modo:
    • Modo Segurança. No modo de segurança, apenas um administrador de impressões digitais possui acesso sem restrições a todas os recursos de gerenciamento de impressões digitais (por exemplo, a criação e exclusão de passaportes de impressões digitais para todos os usuários), incluindo a administração do Inspetor de Armazenamento de Impressões Digitais e da Segurança na Ativação.
    • Modo Conveniente. No modo conveniente, todos os usuários compartilham os mesmos direitos. Por exemplo, todos os usuários podem criar, editar ou excluir o seu próprio passaporte de impressões digitais.
    • Modo Personalizado. As configurações das diretivas do modo personalizado podem ser definidas de forma distinta para um administrador e para usuários limitados.
  5. Clique em OK para fechar as caixas de diálogo.

Editar diretivas no modo personalizado:

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Sistema.
  3. Selecione a guia Modo de Segurança.
  4. Clique no botão de opção Modo Personalizado e, em seguida, clique em Detalhes. Será exibida a janela de diretivas. Consulte abaixo as informações detalhadas sobre as diretivas.
  5. Clique no botão Alterar (ou clique duas vezes) para editar as configurações das diretivas.
  6. Clique em OK para fechar as caixas de diálogo.

    7. As diretivas podem ser definidas de forma distinta para uma conta de Administrador de Impressões Digitais e para as contas de usuários limitados. Selecione Permitir/Negar para configurar os direitos de cada grupo de usuários. Você pode copiar configurações de diretivas dos modos de segurança e convenenete para o modo personalizado e, em seguida, editá-las de forma mais aprofundada. Esta opção é conveniente quando você desejar efetuar apenas algumas alterações às configurações das diretivas.

Copiar Diretrizes:

Você pode copiar configurações de diretivas dos modos conveniente ou de segurança para o modo personalizado e, em seguida, editá-las de forma mais aprofundada. Esta opção é conveniente quando você desejar efetuar apenas algumas alterações às configurações das diretivas.

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Sistema.
  3. Selecione a guia Modo de Segurança.
  4. Clique no botão de opção Modo Personalizado e, em seguida, clique em Detalhes. Será exibida a janela de diretivas. Consulte abaixo as informações detalhadas sobre as diretivas.
  5. Clique no botão Copiar para copiar as configurações das diretivas.
  6. Selecione o modo de segurança ou o modo conveniente e as configurações das diretivas serão copiadas a partir do modo selecionado.
  7. Clique no botão Alterar (ou faça duplo clique) para editar as configurações das diretivas. Consulte abaixo as informações detalhadas sobre as diretivas.
  8. Clique em OK para fechar as caixas de diálogo.

Informações Detalhadas sobre as Diretivas:

Registro:
  • Excluir outros usuários: permite a exclusão de um passaporte de impressões digitais de qualquer usuário registrado no computador. Não é necessária qualquer verificação antes da exclusão dos passaportes.
  • Excluir o próprio: permite, após verificação, a exclusão de um passaporte de impressões digitais do usuário atualmente conectados.
  • Editar outros usuários: permite a edição de um passaporte de impressões digitais de qualquer usuário registrado no computador, ou seja, a adição ou exclusão de impressões digitais registradas.
  • Editar o próprio: permite a edição de um passaporte de impressões digitais do usuário atualmente conectado, ou seja, a adição ou exclusão de impressões digitais registradas.
  • Registrar outros usuários: permite o registro de impressões digitais por parte de outros usuários. Apenas podem ser registrados usuários com uma conta válida no Windows.
  • Registrar o próprio: permite o registro de impressões digitais por parte do usuário atualmente conectado.
  • Registrar usuários sem ler impressões digitais: permite o registro de usuários sem a leitura das suas impressões digitais. A leitura das impressões digitais será solicitada aos usuários na próxima vez em que estes se conectarem.
  • Exportar outros usuários: permite a exportação de um passaporte de impressões digitais de qualquer usuário registrado no computador.
  • Exportar o próprio: permite a exportação de um passaporte de impressões digitais do usuário atualmente conectados.
  • Importar outros usuários: permite a importação de um passaporte de impressões digitais de qualquer usuário registrado no computador.
  • Importar o próprio: permite a importação de um passaporte de impressões digitais do usuário atualmente conectado.
  • Revelar senha: permite revelar a senha do Windows de um usuário durante o registro de impressões digitais.
Inspetor de Armazenamento de Impressões Digitais:
  • Excluir quaisquer impressões digitais: permite a exclusão de quaisquer impressões digitais do dispositivo. (A diretiva Utilizar Inspetor de Armazenamento de Impressões Digitais deve estar ativada para que esta diretriz tenha efeito.)
  • Excluir impressões digitais não utilizadas: permite a exclusão dos registros de impressões digitais que não pertençam a nenhum usuário registrado localmente, por exemplo, os registros provenientes de uma instalação anterior. (A diretiva Utilizar Inspetor de Armazenamento de Impressões Digitais deve estar ativada para que esta diretiva tenha efeito.)
  • Excluir impressões digitais de outros usuários: permite a exclusão de impressões digitais de outros usuários. No entanto, pelo menos uma impressão digital para cada usuário deve permanecer registrada. (A diretiva Utilizar Inspetor de Armazenamento de Impressões Digitais deve estar ativada para que esta diretiva tenha efeito.)
  • Utilizar Inspetor de Armazenamento de Impressões Digitais: permite a utilização do Inspetor de Armazenamento de Impressões Digitais, o que significa que os usuários apenas podem excluir as suas próprias impressões digitais (excepto a última, ou seja, deve permanecer registrada pelo menos uma impressão digital).
Segurança na Ativação:
  • Ativar/Desativar segurança na ativação: permite ativar ou desativar a segurança na ativação no computador.
  • Adicionar impressões digitais à segurança na ativação: permite a adição de impressões digitais à segurança na ativação durante o registro. Quando desativada, as impressões digitais registradas não podem ser utilizadas para a verificação da segurança na ativação.


Ajuda

Configurações do Sistema

As configurações do sistema encontram-se acessíveis no Centro de Controle, na pasta Configurações. Apenas um administrador do sistema pode alterar as suas configurações.

Se utilizar o Windows Vista, clique em Elevar privilégios administrativos para o usuário na caixa de diálogo do Centro de Controle para efetuar a sua autorização para acessar e alterar as Configurações do Sistema.

Geral

É possível desativar a exibição do Centro de Controle na inicialização do Windows.

Logon

    Selecione ou desmarque as seguintes opções:
  • Logon por Impressão Digital: quando esta opção está selecionada, o logon no computador com impressão digital está ativado.
      • Se utilizar o Windows Vista, clique em Detalhes para visualizar as configurações dos fornecedores de credenciais, ou seja, as formas segundo as quais é gerenciada a autenticação dos usuários no sistema.
    • Não mostrar mensagem CTRL+ALT+DEL: a mensagem CTRL+ALT+DEL padrão do Windows não será exibida. Será exibida apenas uma sugestão para deslizar o dedo no sensor. (É possível chamar a mensagem CTRL+ALT+DEL, de forma a que seja possível aos usuários fazer logon, utilizando o seu nome de usuário e a senha.)
    • Permitir ignorar logon utilizando sua senha do Windows: se esta opção for selecionada, é possível utilizar o logon do Windows padrão. Se não for selecionada, apenas os usuários definidos como administradores de impressões digitais (consulte abaixo Modo de Segurança) poderão lazer logon utilizando um nome de usuário e uma senha.
    • Permitir auto-registro de logon: é permitido aos usuários efetuar o registro dos seus próprios dedos ao fazer logon no computador.
  • Mudança Rápida de Usuário: quando esta opção está selecionada, é ativada a mudança rápida de usuário por biometria, controlada através de impressões digitais (se for suportada no sistema). Quando a mudança rápida de usuário é suportada mas não ativada, você será solicitado a ativar o sistema. Não é possível ativar a mudança rápida de usuário quando o computador é membro de um domínio.
  • Logon padrão do Windows: quando esta opção está selecionada, o logon com impressão digital está desativado e será utilizado o logon do Windows padrão.
  • Permitir logon único com segurança na ativação: selecione esta opção para executar a autenticação de logon com impressão digital e a segurança na ativação ao mesmo tempo. O usuário verificado ao nível da BIOS inicia automaticamente sessão no Windows.

Se você alterar a sua senha de logon do Windows através do painel de controle (caixa de diálogo ctrl+alt+del) ou se o administrador a atualizar através do Active Directory, deve fazer logon com a nova senha para atualizar as credenciais do Logon com Impressão Digital. As credenciais só serão atualizadas após fazer logoff e login novamente ou após reiniciar o computador. O bloqueio e desbloqueio do computador ou mudançca de usuários não ativará a atualização.

Modo de Segurança

O Protector Suite QLThinkVantage Fingerprint Software pode operar em três modos de segurança:
Modo de segurança, Modo conveniente e Modo personalizado.

Os modos de segurança diferem entre si nos direitos concedidos aos usuários. Estes direitos incluem, por exemplo, as permissões para registrar usuários e excluir ou editar impressões digitais.

Clique em Detalhes para visualizar as configurações das diretivas de segurança em cada um dos modos. Só é possível editar as diretivas do Modo personalizado. Saiba mais sobre diretivas dos Modos de Segurança.

Grupos de Administradores

    Contém uma lista de grupos de segurança locais ou do domínio, constituídos por usuários definidos como "administradores de impressões digitais" . São concedidos a estes usuários direitos administrativos para gerenciar Protector Suite QLThinkVantage Fingerprint Software. Os seus direitos são definidos nas diretivas do Modo de segurança (consulte abaixo).

Som

Selecione a opção de som para quando as operações do software de impressões digitais têm êxito ou falham. É possível utilizar os sons predefinidos do sistema, desativá-los ou procurar o seu arquivo áudio favorito (em formato .wav).

Biometria

As configurações de biometria permitem modificar o nível das configurações de segurança do sensor de impressões digitais. É necessário reiniciar o computador de cada vez que forem efetuadas alterações.
  • Bloqueio de intrusos
    • Contagem de bloqueio: configura o número de tentativas de autenticação (passagens de dedo) sem êxito permitidas antes do bloqueio do dispositivo.
    • Tempo de bloqueio: configura o intervalo de tempo durante o qual o dispositivo permanece bloqueado. Após este intervalo de tempo, é possível utilizar novamente o dispositivo.
  • Desempenho Biométrico

    • Define a precisão com que uma leitura de uma impressão digital deve corresponder às amostras registradas. Lembre-se de que a utilização do nível mais baixo pode comprometer a segurança do dispositivo. Por seu lado, o nível mais alto requer uma correspondência perfeita com a amostra registrada, podendo resultar em repetidas verificações sem êxito mesmo para os usuários autorizados. O nível médio é o nível recomendado e predefinido.

Rolagem

Você pode utilizar o sensor de impressões digitais para se deslocar no Biomenu, em vez de utilizar o mouse É possível definir opções para o rolagem (velocidade, aceleração), bem como a tecla de atalho de rolagem predefinida.
Saiba como alterar as configurações.

TPM (opcional)

Esta página é exibida quando é detectado um aplicativo de gerenciamento TPM de terceiros. A inicialização TPM permite a utilização do módulo de segurança TPM por parte da função Segurança avançada.


Ícone da Bandeja

O ícone da bandeja fornece um acesso rápido às seguintes recursos do Protector Suite.

  • Editar Impressões digitais
    Abre o assistente de registro de impressões digitais para registrar dedos adicionais. Você também pode iniciar este assistente a partir do Centro de Controle, selecionando Impressões Digitais - Registrar ou Editar Impressões Digitais.
  • Não Utilizar Sensor/Utilizar Sensor
    Permite liberar o dispositivo de impressões digitais, caso este seja necessário para outra aplicação. Este comando libera temporariamente o dispositivo apenas durante a sessão atual do usuário. (O dispositivo apenas pode ser utilizado exclusivamente por um aplicativo de cada vez.)
  • Centro de Controle
    Abre o Centro de Controle.
  • Ajuda
    Abre esta ajuda.
  • Sobre
    Exibe informações sobre o programa e sua versão.


Configurações do Usuário

Geral

Selecione a caixa de verificação Mostrar ícone no bandeja para exibir o ícone do bandeja, que permite um acesso rápido a alguns recursos do Protector Suite QL.

Imagem de fundo do Biomenu

Selecione uma imagem de fundo (aspecto) do Biomenu do Protector Suite. É exibida uma amostra na parte direita da página. (A pré-visualização das imagens de fundo não é suportada no Windows 2000.)

Banco de Senhas

(opcional)

Esta caixa de diálogo é constituída por duas partes. A primeira parte é visualizada por todos os usuários. Contém configurações específicas de usuário de sugestões que são exibidas para informar o usuário sobre as possíveis ações do Banco de Senhas.
A segunda parte só pode ser visualizada pelos administradores. Se você quiser instalar o suporte do Banco de Senhas para um browser, selecione a caixa de verificação correspondente.

Registros

(opcional)

Selecione um registro a partir da lista e clique num dos botões - Renomear para renomear do registro, Editar para editar o registro, Excluir para excluir o registro. Clique em Exportar para exportar os registros para utilização em outro computador ou como backup e em Importar para importar registros a partir de um arquivo de exportação.

Meu Cofre

A página Meu Cofre exibe o estado e o tamanho da pasta Meu Cofre. O espaço utilizado e disponível é também exibido para a pasta Meu Cofre desbloqueada. O conjunto de botões permite efetuar várias ações com a pasta Meu Cofre. Altere o estado de Meu Cofre (bloqueie ou desbloqueie Meu Cofre) para ativar os botões desativados.

Cofre de Arquivos

Você pode definir ou modificar a senha que protege os arquivos armazenados em arquivos do Cofre de Arquivos. Esta senha irá proteger todos os arquivos para os quais está configurada a proteção através da Senha de Backup Global. Recomenda-se a utilização de uma senha de backup uma vez que, se esta não for utilizada, não existe uma forma de acessar os arquivos armazenados no Cofre de Arquivos quando a verificação através de impressões digitais não for possível (em caso de ferimento no dedo, problemas no dispositivo, etc. ). Utilize uma senha forte, ou seja, com pelo menos oito caracteres, incluindo caracteres não alfanuméricos, etc. A alteração desta senha não afeta os arquivos do Cofre de Arquivos já criados. Os arquivos atualmente bloqueados continuarão a utilizar a senha antiga. Saiba mais sobre o Cofre de Arquivos.

Aplicativos

Exibe os aplicativos que você pode iniciar através de impressões digitais. Pelo menos um dedo registrado deve permanecer não atribuído para exibição do Biomenu. O número máximo de aplicativos que você pode iniciar deste modo é igual ao número de dedos registrados - 1. Consulte Iniciador de aplicativos para saber como criar uma associação entre dedos registrados e aplicativos.